<div class="content">
  <div class="title-label">
    Hey, {{balance?.displayName ? balance?.displayName : number}}
  </div>

  <div class="forgot">
    <p class="forgot-desc">Your Available ThankUCash Point is </p>
  </div>

  <div class="point-box">
    ₦{{(balance?.balance / 100) | number : '1.2-2'}}
  </div>

  <div class="forgot">
    <p class="forgot-desc text-center">You can use this reward balance at any of our ThankUCash Merchant Store</p>
  </div>

</div>